@charset "UTF-8";
/* CSS Document */

html, body {
  height: 100%;
}

body {
  padding: 40px 0 100px 0;
}

.nav-toggle, .nav-toggle:hover, .nav-toggle:focus, .nav-toggle:active {
  float: left;
  margin-left: 15px;
  background:none;
  background-color:transparent;
  border:none;
  color:#fff;
  font-size:2em;
  margin-top:7px;
  outline:none;
  padding:0px;
}

.navmenu, .navbar-offcanvas {
	width:250px;
}

.navbar-transparent {
	border-width:0px;
}

@media (min-width: 992px) {
.navbar-transparent {
	background:none;
	background-color:transparent;
	border-width:0px;
}
}

@media (min-width: 992px) {
  body {
    padding: 30px 0 0 250px;
  }
  .navbar {
    right: auto;
    background: none;
    border: none;
  }
}

@media (min-width: 992px) {
.nav-toggle {
    display: none;
}
}

.container-fluid {
	max-width:1170px;
}

/* Sidebar Styles */

#sidebar-signup-btn, #sidebar-login-btn {
	border-radius:0px;
	color:#fff;
}

#siteMenu {
	width:250px;
}

#siteMenu .list-group {
	border-radius:0px;
	box-shadow:none;
	margin:25px 0px 10px 0px;
	padding:0px;
}

#siteMenu .list-group-item {
	border-radius:0px;
	background:none;
	border-width:0px;
	color:#ddd;	
}

#siteMenu .subMenu {
	padding-left:25px;
}

#siteMenu .list-group-item.primary, #siteMenu .list-group-item.secondary {
	color:#fff;
}

#siteMenu .list-group-item.collapsed {
	background:none !important;
}

#siteMenu .list-group-item:hover {
	color:#fff;
}

.sidebar-nav {
    top: 0;
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav .list-group-item {
	padding:10px 0;
}

.sidebar-nav li {
    text-indent: 28px;
    line-height: 40px;
}

.sidebar-nav li a {
    display: block;
    text-decoration: none;
    color: #999999;
}

.sidebar-nav li a:hover {
    text-decoration: none;
    color: #fff;
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
    height: 65px;
    line-height: 75px;
	margin-bottom:20px;
}

.sidebar-nav > .sidebar-brand a {
    color: #f3f3f3;
}

.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}

.list-group-item i {
	margin-left:5px;
	margin-right:10px;
}

.list-group-item i.fa-caret-down {
	    margin-top: .3em
}

#siteMenu .list-group-item.primary {
	color:#fff;
	padding-top:15px;
	padding-bottom:15px;
}

#sidebarSocial a:hover {
	text-decoration:none;
	opacity:0.8;
}